[repositories] devel: [groups] [packages] [maintainers] [changelog]

 qalculate: Multi-purpose calculator, text mode interface

Name:qalculate
Release:3.5.0-1mamba
Architecture:i586
Group:Applications/Scientific
Description:Qalculate! is a multi-purpose desktop calculator for GNU/Linux.
It is small and simple to use but with much power and versatility underneath.
Features include customizable functions, units, arbitrary precision, plotting.
This package provides the text-mode interface for Qalculate!
Size:494.25 KB
Download:qalculate-3.5.0-1mamba.i586.rpm
Source RPM:libqalculate
Provides:qalculate[=3.5.0-1mamba] qalculate(x86-32)[=3.5.0-1mamba]
Requires:libbrotlicommon.so.1 libbrotlidec.so.1 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.17) libc.so.6(GLIBC_2.2) libc.so.6(GLIBC_2.7) libcares.so.2 libcom_err.so.2 libcrypto.so.1.1 libcurl.so.4 libdl.so.2 libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libgmp.so.10 libgss.so.3 libgssapi_krb5.so.2 libhistory.so.8 libicudata.so.64 libicuuc.so.64 libk5crypto.so.3 libkrb5.so.3 liblber-2.4.so.2 libldap-2.4.so.2 liblzma.so.5 libm.so.6 libm.so.6(GLIBC_2.0) libmpfr.so.6 libncurses.so.6 libpsl.so.5 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libqalculate[=3.5.0-1mamba] libqalculate.so.21 libreadline.so.8 libresolv.so.2 librtmp.so.1 libsasl2.so.3 libssh2.so.1 libssl.so.1.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libxml2.so.2 libz.so.1
RPM requirements:libbrotli glibc libcares libe2fs libopenssl libcurl glibc libgcc libgmp libgss libkrb5 libreadline libicu libkrb5 libopenldap liblzma glibc libmpfr libncurses libpsl glibc libqalculate libreadline glibc librtmp libsasl2 libssh2 libopenssl libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.20)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6) libxml2 libz
Required by:
Build required by:
Filenames:/usr/bin/qalc /usr/lib/.build-id /usr/lib/.build-id/b3 /usr/lib/.build-id/b3/1914eb4615cdae7a5762cbea256dc312f6af0f /usr/share/man/man1/qalc.1.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.